body {
  font-family: 'Open Sans', sans-serif;
}

.menu-main-menu-container > ul,
h1,h2,h3,h4,h5,h6 {
	font-family: 'Raleway', 'Open Sans', sans-serif;
}

.header-blog,
.menu-main-menu-container > ul > li .sub-menu,
.section-row.content ul li:before,
.after-header {
	background-color: #00777c;
}

.header-mobile .slicknav_menu .slicknav_nav,
.slicknav_btn {
	background-color: #00777c !important;
}

.single article h1,
.site-header .site-branding .logo-text a,
.section-row.content strong,
.section-row .threecolmod p strong,
.section-row h2 {
	color: #00777c;
}

.services-side-menu li a {
	color: #000 !important;
}

.services-side-menu li.current_page_item a,
.services-side-menu li a:hover {
	color: #00777c !important;
}

.section-row.content a,
.footer-module a:hover {
	color: #00777c;
}

.wpcf7-form input.wpcf7-submit {
	background-color: #000000;
	color: #ffffff;
}

body {
	color: #000;
}

/** OURAUTO HEADER STYLES START **/
	
.site-header {
	background-image: url('');
	background-repeat: no-repeat;
	background-position: left center;
}

.menu-main-menu-container > ul > li .sub-menu li:hover,
.site-header {
	background-color: #00777c;
	color: #ffffff;
}

.site-header .header-module .header-icon a {
	color: #ffffff;
}

.site-header .header-module .header-icon a:hover {
	color: #ffffff;
}

	/** OURAUTO HEADER STYLES END **/

/** OURAUTO MENU STYLES START **/
			
/* 
.menu-main-menu-container ul li { width: 25% ; }
*/

.menu-main-menu-container ul li a {
	color: #ffffff;
}

.menu-main-menu-container ul li.current-menu-item:after,
.menu-main-menu-container ul li:hover:after {
	background: #ffffff;
}

	/** OURAUTO MENU STYLES END **/

/** OURAUTO FOOTER STYLES START **/
			
.site-footer {
	background-color: #00777c;
	color: #ffffff;
}

.site-footer a {
	color: #ffffff;
}

.header-module .footer-social a,
.footer-module .footer-social a {
	background-color: #a385ea;
	color: #0393a3;
}

.header-module .footer-social a:hover,
.footer-module .footer-social a:hover {
	background-color: #a385ea;
}

.footer-module a.back-to-top {
	color:  #00777c;
}

	/** OURAUTO FOOTER STYLES END **/

/*NO SOCIAL*/
.footer-module .footer-social {
	display: none;
}

.footer-module .col:nth-child(4n+2) {
	width: 50%;
}

.header-module .footer-social {
	display: none;
}

/*our MID LOGO*/

@media screen and (max-width: 767px){
  .threecolmod {
  	width: 100% !important;
    margin: 25px 0;
  }
}

@media screen and (max-width: 500px) {
  .site-header .site-branding .site-title a img {
  	max-width: 100%;
  }
}

.site-header .site-branding .site-title a img {
	max-width: 500px;
}

@media screen and (min-width: 1024px) {
  .header-icon {
  	display: none;
  }
}

.site-header .site-branding {
    position: absolute;
    left: 0%;
    top: 0;
}

.site-header.sticky .site-branding {
	position: relative;
  	left: auto;
  	top: auto;
}

@media screen and (max-width: 1023px) {
  .site-header .site-branding  {
  	position: relative;
  	left: auto;
  	top: auto;
  }
}

.site-header.version-2 .menu-main-menu-container {
	text-align: center;
    margin-top: 60px;
  	height: 48px;
}

.site-header.version-2 .menu-main-menu-container #menu-main-menu {
	float: none;
    display: inline-block;
}

.site-header.sticky .menu-main-menu-container ul li a {
    line-height: 98px;
}

.site-header.version-2.sticky .menu-main-menu-container {
	margin: 0;
    height: 96px;
}
.site-header.sticky .site-branding {
	margin-top: 15px;
}

.site-header.sticky .site-branding .logo-text a {
	line-height: 0;
}

.site-header.sticky .site-branding .site-title a img {
	max-width: 150px;
}

.header-mobile .slicknav_menu .slicknav_btn {
	top: 0;
}

@media screen and (max-width: 1023px) {
  .site-header .header-module .header-icon {
  	margin: 0 !important;
  }
  
  .site-header .header-module .header-icon a {
  	font-size: 16px;
    text-decoration: none;
    font-weight: bold;
  }
  
  .site-header {
  	background: #00777c !important;
  }
}

.site-header.sticky {
background: #00777c !important;
}

.site-header {
background: #00777c; /* Old browsers */
background: -moz-linear-gradient(top, #00777c 0%, #2f9094 75%, #660861 76%, #660861 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #00777c 0%,#2f9094 75%,#660861 76%,#660861 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00777c 0%,#2f9094 75%,#660861 76%,#660861 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00777c', endColorstr='#660861',GradientType=0 ); /* IE6-9 */
}

.file_browse {
      color: #0ba7e0 !important;
}

@media screen and (max-width: 1023px) {
.site-header .header-module .header-icon a {
    font-size: 32px ;
}
.site-header .site-branding .site-title a img {
    max-width: 100%;
}
}